document.querySelector("#movistar").addEventListener("click", function(){
	new MozActivity({
		name: "view",
		data: {
			type: "url",
			url: "http://www.movistar.com.mx"
		}
	});
});

document.querySelector("#cisco").addEventListener("click", function(){
	new MozActivity({
		name: "view",
		data: {
			type: "url",
			url: "http://www.cisco.com.mx"
		}
	});
});

document.querySelector("#community-manager").addEventListener("click", function(){
	new MozActivity({
		name: "view",
		data: {
			type: "url",
			url: "http://cmmx.com.mx"
		}
	});
});

document.querySelector("#huawei").addEventListener("click", function(){
	new MozActivity({
		name: "view",
		data: {
			type: "url",
			url: "http://www.huawei.com/mx"
		}
	});
});

document.querySelector("#getronics").addEventListener("click", function(){
	new MozActivity({
		name: "view",
		data: {
			type: "url",
			url: "http://www.descubreelmundogetronics.com/getronics-latam/mexico/espanol/"
		}
	});
});

document.querySelector("#leviton").addEventListener("click", function(){
	new MozActivity({
		name: "view",
		data: {
			type: "url",
			url: "http://www.leviton.com"
		}
	});
});

document.querySelector("#power-all").addEventListener("click", function(){
	new MozActivity({
		name: "view",
		data: {
			type: "url",
			url: "http://www.power-all.com"
		}
	});
});

document.querySelector("#qualcomm").addEventListener("click", function(){
	new MozActivity({
		name: "view",
		data: {
			type: "url",
			url: "http://latam.qualcomm.com/snapdragon"
		}
	});
});

document.querySelector("#sourcefire").addEventListener("click", function(){
	new MozActivity({
		name: "view",
		data: {
			type: "url",
			url: "http://www.sourcefire.com"
		}
	});
});

document.querySelector("#zte").addEventListener("click", function(){
	new MozActivity({
		name: "view",
		data: {
			type: "url",
			url: "http://www.zte.com.mx"
		}
	});
});

document.querySelector("#chilango").addEventListener("click", function(){
	new MozActivity({
		name: "view",
		data: {
			type: "url",
			url: "http://www.chilangolabs.com"
		}
	});
});

document.querySelector("#codear").addEventListener("click", function(){
	new MozActivity({
		name: "view",
		data: {
			type: "url",
			url: "http://www.codear.la"
		}
	});
});